=== debian/control ===
Source: ros-noetic-semantic-point-annotator
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-noetic-catkin, ros-noetic-pcl-ros, ros-noetic-roscpp, ros-noetic-tf
Homepage: http://pr.willowgarage.com
Standards-Version: 3.9.2

Package: ros-noetic-semantic-point-annotator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-noetic-pcl-ros, ros-noetic-roscpp, ros-noetic-tf
Description: A node which annotates 3D point cloud data with semantic labels.
